Subject: review of draft-ietf-smime-3278bis-02

From: Alfred Hönes <[email-masked]>
Date: Tue, 14 Oct 2008 20:12:55 +0200 (MESZ)

Folks,
I once again have performed a rather detailed review of the
main body, and to a lesser extent the ASN.1 modules included,
of the CMS ECC Algorithms draft, which had undergone substantive
edits for its current version, draft-ietf-smime-3278bis-02.

The review has grown to 900++ lines and I have sent it off-list
to the authors only to avoid pollution of list mailbox space.

The issues raised are mainly editorial, and in no case meant
to change the reasonable normative content of the current draft;
yet, a few inconsistencies (perhaps introduced by accident) are
noted and recommendations for resolution have been included
in the review.

Kind regards,
  Alfred.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+